/* carousels */
.hero-img {
    height: 450px !important;
    width: 100% !important;
    object-fit: cover !important;
}
.gallery-img {
    height: 450px !important;
    width: 100% !important;
    object-fit: cover !important;
}

/* color palette */
/*  #f3e9dc  */
/*  #6b4f3b  */
/*  #8c9a6d  */
/*  #6f7c55  */
body {
    background-color: #f3e9dc;
    color: #1f1a17;
}

.navbar {
    background-color: #6b4f3b !important;
}

footer {
    background-color: #6b4f3b !important;
    color: white;
}

.btn-primary {
    background-color: #8c9a6d;
    border: none;
}

.btn-primary:hover {
    background-color: #6f7c55;
}
.bakery-card .card-title {
    color: #3b2f2f !important;
}

.bakery-card .card-text {
    color: #5a4636 !important;
}

/* fonts / font size */
h1,
h2,
h3,
.navbar {
    font-family: "Cormorant Garamond", serif;
}

body,
p,
a,
button {
    font-family: "Open Sans", sans-serif;
}

.navbar .navbar-brand {
    font-size: 28px;
}
